/** 普通指针样式（DIY手型）**/
body, div { cursor: url('../images/cursor/cursor-hand.png') 5 5, auto; }
/** 链接/按钮指针样式（DIY手型悬停）**/
a, a:hover, button:hover, svg:hover { cursor: url('../images/cursor/cursor-hand-hover.png') 5 5, pointer; }
input, textarea, p, b { cursor: url('../images/cursor/cursor-hand.png') 5 5, auto; }
/** 鼠标样式 结束**/
